Bug 66038 - [RFE]: Archiving Homedir when deleting a user
Summary: [RFE]: Archiving Homedir when deleting a user
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-users   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-04 20:52 UTC by Tom "spot" Callaway
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-04 20:56:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
script to archive a users homedir (1.85 KB, text/plain)
2002-06-04 20:53 UTC, Tom "spot" Callaway
no flags Details

Description Tom "spot" Callaway 2002-06-04 20:52:07 UTC
One of the more frequent requests that I hear, now that linuxconf has bitten the
dust, is for a feature add to fill the void that it left.

Specifically, users want to have the ability to archive a home directory when
deleting a user.

I modified the scripting that Linuxconf was doing to achieve this, so that it
can run standalone. It would be really nice if redhat-config-users could either
take advantage of this, or add in the same functionality.

I've attached my script to this RFE in the hopes that it is useful.

Comment 1 Tom "spot" Callaway 2002-06-04 20:53:13 UTC
Created attachment 59684 [details]
script to archive a users homedir

Comment 2 Brent Fox 2002-06-04 20:56:49 UTC
Ok, this sounds reasonable.  It may be awhile before I can get to this, though.

Comment 3 Brent Fox 2002-08-13 05:10:58 UTC
Sorry, but I just did not have time to look at this for this release.  Deferring.


Note You need to log in before you can comment on or make changes to this bug.